CSDN论坛 > Linux/Unix社区 > 应用程序开发区

急~~~!!!!!!!!!!!!!redhat 8.0和 7.3里面有gtk2.0+吗?怎么安装?如果没有如何安装? [问题点数:20分,结帖人reddatura]

Bbs1
本版专家分:35
结帖率 96.3%
CSDN今日推荐
Bbs1
本版专家分:52
Bbs1
本版专家分:65
匿名用户不能发表回复!
其他相关推荐
Redhat9.0 GTK+的完整安装过程
软件包列表: gtk+-2.0.0.tar.bz2 atk-1.0.2.tar.bz2 pango-1.0.4.tar.bz2 1、将以上软件包拷贝到主机上; 2、解压软件包 #  tar  -jxvf  gtk+-2.0.0.tar.bz2  ./ #  tar  -jxvf  atk-1.0.2.tar.bz2  ./ #  tar  -jxvf  pango-1.0.4.
RabbitMQ 在RHEL7 安装配置笔记
rabbitmq-server-3.5.6-1.noarch.rpm      http://www.rabbitmq.com/download.html  erlang-18.1-1.el6.x86_64.rpm    http://www.rabbitmq.com/releases/erlang/erlang-18.1-1.el6.x86_64.rpm # rpm -i
解决 RedHat 7.3 环境下离线安装 docker 最新版本的终极办法
参考博客:https://blog.csdn.net/u012814856/article/details/80442719 一、引言 在上篇博客中,我已经完成了在 RedHat 7.2 环境中离线化安装 docker 1.7.1 的任务(通过 rpm 离线包)。 但是总觉得 docker 1.7.1 都已经是 2015 年的版本了,今年已经是 2018 年了,怎么还能接受用这么老的版本呢,...
Redhat最小化安装后再安装图形界面
之前在vmware安装了Red Hat Enterprise Linux64位操作系统,当时选择了最小化安装,安装后只有那个黑屏幕。现在,我们需要把图形界面安装上去。下面介绍具体步骤: (1)在vmware虚拟机菜单栏:虚拟机->设置。如图1所示:
centos7.2 安装oracle的依赖包pdksh
centos7.2 安装oracle的依赖包pdksh-5.2.14可用的。。。
vmware10新建redhat7系统操作教程
准备工具:         1:默认安装vmware10虚拟机。         2:下载redhat7系统镜像。 开始: 创建新的虚拟机。 自定义。 选择操作系统版本,vmware10还没有更新到redhat7,这里选择6就行。或是用vmware12PRO也可以在本站下载。 选择虚拟机文件的存储位置下一步。 设置CPU。 设置给虚拟机的内存。
在RHEL7上安装Oracle 12.1.0.2的服务器端或者客户端时报需要compat-libstdc++包
在RHEL7/OL7上安装Oracle 12.1.0.2的服务器端或者客户端时,报需要"compat-libstdc++"包 来源于: Installation of 12.1.0.2 Oracle Database Server/Client on RHEL 7/OEL7 reports pre-requisite package 'compat-libstdc++' missing. (文
RHEL7.3下Mariadb安装及部署
摘要:本篇文章是笔者在项目中关于Mariadb安装、部署的一些心得体会,文章中也体现出我在使用Mariadb时遇到的一些问题。如:RHEL7.3 OS自带的Mariadb安装包不全、自己卸载、重新安装时的一些要点等。
linux 下安装gtk的办法
我利用此方法成功在UBUNTU 10.04下安装GTK 2.20.1。 一、安装   1、安装gcc/g++/gdb/make 等基本编程工具 $sudo apt-get install build-essential   2、安装 libgtk2.0-dev libglib2.0-dev 等开发相关的库文件 $sudo apt-get install gnome
CentOS7安装gtk+2.0和mysql及环境配置
本博文只是作为总结,供笔者以后参考。 本机采用虚拟机安装​CentOS7,下面介绍如何安装gtk和mysql。 一、安装配置gtk+2.0: 1、采用yum方法安装gtk很方便。(一定要联网)      ​      yum -y install gtk2 gtk2-devel gtk2-devel-docs 这样可以解决依赖包。 2、使用#pkg-config --libs gtk+
关闭
关闭